automake1.9 package in Ubuntu

This package has 0 new bugs and 0 open questions.

Package information

Ubuntu Developers
Low Urgency
Latest upload:

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

The GNU ProjectAutomake1.9

A tool for generating GNU Standards-compliant Makefiles.

Bug supervisor: no
Bug tracker: no
Branch: no

Automake 1.9 is older than the current packaged version. Launchpad may be missing release information for the 1.9 series or this package is linked to the wrong Automake series.

The Vivid Vervet (supported)
1.9.6+nogfdl-4ubuntu1 release (main) 2014-10-23
The Trusty Tahr (supported)
1.9.6+nogfdl-4ubuntu1 release (main) 2013-10-18
The Precise Pangolin (supported)
1.9.6+nogfdl-3.1ubuntu1 release (main) 2011-10-13